{
    "gui.man.cassette_recorder_gui.tooltip_play": "воспроизвести",
    "subtitles.long_whisper": "",
    "gui.man.cassette_recorder_gui.button_p": "P",
    "subtitles.ritual": "",
    "subtitles.white_noise_passby": "",
    "advancements.fog_speed_advancement.title": "Скорость тумана",
    "item.man.manfromthefog_spawn_egg": "Яйцо призыва существа из тумана",
    "item.man.tearoftheman": "Слеза существа",
    "subtitles.vanish": "",
    "item.man.cassette_1safetyinstructions": "Кассета 1: Инструкции по безопасности",
    "advancements.fog_speed_advancement.descr": "Получите зачарование «Скорость тумана», погибнув от руки существа из тумана с эффектом скорости, держа в руках книгу и имея рядом упавшую слезу существа",
    "advancements.thetear.title": "Слеза существа",
    "entity.minecraft.villager.man.cultist": "Культ",
    "subtitles.lurk": "",
    "subtitles.safety_instructions": "",
    "subtitles.spawn_5": "",
    "item.man.manfromthefogback_spawn_egg": "Яйцо призыва существа из тумана",
    "subtitles.look_2": "",
    "subtitles.spawn_3": "",
    "subtitles.look_1": "",
    "subtitles.spawn_4": "",
    "subtitles.spawn_1": "",
    "subtitles.spawn_2": "",
    "enchantment.man.fogspeed": "Скорость тумана",
    "entity.man.manfromthefogback": "Существо из тумана",
    "subtitles.forest_ambient": "",
    "advancements.kill.title": "Это тот самый конец?",
    "advancements.fog_protection_a_dvancement.title": "Защита тумана",
    "subtitles.whisper": "",
    "gui.man.cassette_recorder_gui.button_empty": "",
    "block.man.cassette_recorder_block": "Кассетный записыватель",
    "subtitles.loop": "",
    "config.man.man": "man",
    "subtitles.jumpscare": "",
    "subtitles.look": "",
    "advancements.feelingwatched.descr": "Первое появление существа",
    "entity.man.managgresive": "Человек из тумана",
    "subtitles.long_riser": "",
    "subtitles.vanish_1": "",
    "subtitles.short_whisper_2": "",
    "subtitles.short_whisper_1": "",
    "advancements.thetear.descr": "Получите слезу",
    "item.man.mftfhang_spawn_egg": "Яйцо призыва существа из тумана",
    "subtitles.scream_loop": "",
    "entity.man.manfromthefog": "Существо из тумана",
    "subtitles.loop_entity": "",
    "enchantment.man.fog_protection": "Защита тумана",
    "subtitles.step": "",
    "subtitles.ritual_enter": "",
    "subtitles.start_jumpscare": "",
    "advancements.fog_protection_a_dvancement.descr": "Получите зачарование «Защита тумана», погибнув от руки существа из тумана, держа в руках книгу и имея рядом упавшую слезу существа",
    "config.man.config": "man",
    "subtitles.spawn": "",
    "gui.man.sanity.label_100": "100",
    "item.man.managgresive_spawn_egg": "Яйцо призыва существа из тумана",
    "entity.man.mftfhang": "Существо из тумана",
    "advancements.kill.descr": "Убейте существо из тумана",
    "advancements.feelingwatched.title": "Ощущение наблюдения",
    "config.man.configman": "man"
}